<bugID>1349689<Summary>Remove old preferences fork (in-content-old)</Summary><Description>The old preferences fork should be removed once we are satisfied with the state of the preferences reorg. This should remove the /browser/components/preferences/in-content-old/ directory, and also undo the changes in allowed-dupes.mn.</Description></bugID>